
@font-face {
    font-family: 'Garamond';
    src: url('/static/assets/fonts/EBGaramond-Regular.ttf') format('truetype');
}

@font-face{
    font-family: 'Garamond-Italic';
    src: url('/static/assets/fonts/EBGaramond-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Garamond-Bold';
    src: url('/static/assets/fonts/EBGaramond-SemiBold.ttf') format('truetype');
}


i{
  font-size: var(--icon-size);
}

i:hover{
  color: var(--red);
  cursor: pointer;
  transition: .2s linear;
}



body,html{
    --bg: #080808;
    --fg: #ddd;
    --red: #831616;
    --royal-purple: #7851A9;

    overflow-x: hidden;

    background-color: var(--bg);
    color: var(--fg);
    padding: 0;
    margin: 0;
    font-family: "Garamond";
    font-size: var(--text-font-size);
}

.body-sep{
    margin: var(--spacing);
    border: 0;
    height: 1.5px;
    background-color: #0f0f0f;

}

h1{
    font-family: "Garamond-Bold";
    font-size: var(--heading-font-size);
    margin:var(--heading-spacing);
}
